@charset "utf-8";
/* CSS Document */

#banner2012Strip_container {
	margin:0px auto;
	width:810px;
}

#banner2012Strip_container div {
	margin-right:3px;
	float:left;
	width:263px;
	height:41px;
	/*border:1px solid #999;*/
	border:0px solid #944445;
	position:relative;
	overflow:hidden;
}

#banner2012Strip_container img {
	position:absolute;
}
